Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Don R. Soucy

beginning migration - need install software for V2.3.1

Recommended Posts

i need a copy of oscomerce v2.3.1 to aid me in recovering data from my old install.

I will install on WAMP on my local machine and develop a script to extract the data.

Thanks

Don

Share this post


Link to post
Share on other sites

Go to the bottom of the page where it says Release History. and use the drop-down menu to select your version.

https://www.oscommerce.com/Products

 

 


osCommerce: made for programmers, ...because store owners do not want to be programmers.

https://trends.google.com/trends/explore?date=all&geo=US&q=oscommerce

Share this post


Link to post
Share on other sites
On 1/24/2022 at 12:52 AM, Demitry said:

Go to the bottom of the page where it says Release History. and use the drop-down menu to select your version.

https://www.oscommerce.com/Products

wow my signature is really really old LOL

 

Release History is no longer on that page, or any other page I can find...

Edited by w2vy

Thomas A. Moulton, W2VY

osCommerce core developer osc2.1 to osc 2.3.x

Support the developers!

http://www.oscommerce.com/about/team

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×